Page MenuHomePhabricator

[Task] Document Module:AboutTopic
Closed, ResolvedPublic

Description

Create documentation for how wikis can use http://articleplaceholder.wmflabs.org/mediawiki/index.php/Module:AboutTopic to customize the feature locally.

Details

Related Gerrit Patches:
mediawiki/extensions/ArticlePlaceholder : masterAdd documentation for Module:AboutTopic

Event Timeline

Quiddity created this task.Apr 2 2016, 9:36 AM
Restricted Application added a project: Wikidata. · View Herald TranscriptApr 2 2016, 9:36 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Lydia_Pintscher renamed this task from Document Module:AboutTopic to [Task] Document Module:AboutTopic.Apr 3 2016, 11:11 AM
Lydia_Pintscher triaged this task as Normal priority.
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.
Lucie moved this task from Incoming to To Do Next on the ArticlePlaceholder board.Apr 8 2016, 2:34 PM
Lucie moved this task from To Do Next to Doing on the ArticlePlaceholder board.May 3 2016, 1:21 PM
Lucie moved this task from Doing to Review on the ArticlePlaceholder board.May 3 2016, 8:36 PM
Lucie closed this task as Resolved.May 10 2016, 3:09 PM

Change 286650 merged by Hoo man:
Add documentation for Module:AboutTopic

https://gerrit.wikimedia.org/r/286650

Lucie moved this task from Review to Done on the ArticlePlaceholder board.May 26 2016, 4:58 PM